
#contents .tokushoho {
  font-size: 18px;
}

#contents .tokushoho h1 {
  text-align: center;
}

#contents .tokushoho .tokushoho-content {
  counter-reset: number;
  margin-top: 60px;
  color: #222222;
}

#contents .tokushoho .tokushoho-content h2 {
  margin-top: 60px;
}

#contents .tokushoho .tokushoho-content h2:before {
  counter-increment: number;
  content: counter(number)". ";
}

#contents .tokushoho .tokushoho-content h2 + * {
  margin-top: 30px;
}

#contents .tokushoho .tokushoho-guidance {
  display: flex;
}

#contents .tokushoho .tokushoho-limit {
  display: flex;
  flex-wrap: wrap;
  width: 400px;
}

#contents .tokushoho .tokushoho-limit dt {
  min-width: 13em;
}

#contents .tokushoho .tokushoho-joken {
  padding-left: 1em;
}